
/* No comment from engineer */
"Click to record shortcut" = "Klepněte pro zaznamenání zkratky";

/* No comment from engineer */
"Command + " = "Apple +";

/* No comment from engineer */
"Control + " = "Ctrl +";

/* No comment from engineer */
"Option + " = "Alt +";

/* No comment from engineer */
"Pad %@" = "Zápisník %@";

/* No comment from engineer */
"Shift + " = "Přeřaďovač +";

/* No comment from engineer */
"Space" = "Mezerník";

/* No comment from engineer */
"The key combination \"%@\" can't be used because %@." = "Kombinaci kláves „%@“ nelze použít, protože %@.";

/* No comment from engineer */
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "Kombinaci kláves „%@“ nelze použít, protože je používána v operačním systému Mac OS X. (Jestliže si skutečně přejete používat tuto klávesovou zkratku, musíte ji zrušit v Předvolbách systému v položce Klávesnice a myš.)";

/* No comment from engineer */
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "Kombinaci kláves „%@“ nelze použít, protože je již používána položkou z nabídky „%@“.";

/* No comment from engineer */
"The key combination %@ can't be used!" = "Kombinaci kláves %@ nelze použít!";

/* No comment from engineer */
"Type shortcut" = "Zadejte zkratku";

/* No comment from engineer */
"Use old shortcut" = "Použít staré zkratky";
